EndpointOttieni il documento

Ottieni il documento

curl -X GET "https://api.nomadbill.com/v1/documents/example_string" \
  -H "Content-Type: application/json"
[
  "null"
]
GET
/documents/{documentId}
GET
Base URLstring

Target server for requests. Edit to use your own host.

path
documentIdstring
Required

L'ID del documento da recuperare

Request Preview
Response

Response will appear here after sending the request

Path Parameters

documentIdstring
Required

L'ID del documento da recuperare

Responses

Risposta prevista a una richiesta valida